Feature: Count category from documents

  @TC_6
  Scenario: get Count Document per Category
    Given I have expected result file "src/test/resources/expected Result/count.json"
    When I send get count category
    Then the result is shown same as expected